# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Sebastião Guerra <sebastiao.luiz.guerra@gmail.com>, 2026.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-21 18:40+0200\n"
"PO-Revision-Date: 2026-08-03 05:03+0000\n"
"Last-Translator: Sebastião Guerra <sebastiao.luiz.guerra@gmail.com>\n"
"Language-Team: Portuguese (Brazil) <https://mirror.git.trinitydesktop.org/"
"weblate/projects/tdeutils/kfloppy-desktop-files/pt_BR/>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.18.2\n"

#. Name
#: KFloppy.desktop:2
msgid "KFloppy"
msgstr "KFloppy"

#. GenericName
#: KFloppy.desktop:4
msgid "Floppy Formatter"
msgstr "Formatador de disquetes"

#. Name
#: floppy_format.desktop:4
msgid "Format"
msgstr "Formatar"
